uuid: 4bda02a6-69f3-4b27-ac72-3f027d1e3152
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_eyes
    - node.type.character
id: node.character.field_eyes
field_name: field_eyes
entity_type: node
bundle: character
label: Eyes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
